Documentation Center

Tracking Code - Update Required

While the majority of our code releases are pushed without requiring any involvement on your end, once in a blue moon we push an update which requires you to update the tracking code that has been placed on your website. For perspective, this occurred only 1 time in 2017.

If you receive the "Update Required" message in your dashboard that means you are running an outdated version of the tracking code. To fix this please grab the latest version of your code under View Websites > Edit > Tracking Code and replace it with the one currently on your site.

Note: if you are using the Shopify App, you will not need take these steps. The system will automatically update for you over time.

Note: if you are using the Wordpress Plugin, you can update the code on your site simply by updating to the latest version of our plugin.